@media (max-width: 1200px) {
    .main-header .logo {
        width: 180px;
    }

    .main-header .navigation nav {
        margin-top: 20px;
    }

    .main-header .navigation nav ul li {
        padding: 0px 15px;
    }

    .main-header .navigation nav ul li a {
        font-size: 16px;
        padding: 10px 0px;
    }

    .banner-wrapper {
        margin-top: 70px;
    }

    .banner-wrapper .banner .banner-img {
        height: 700px;
    }

    .banner-wrapper .banner h1 span {
        font-size: 30px;
        line-height: 20px;
    }

    .banner-wrapper .banner h1 {
        font-size: 40px;
    }

    .services-wrap,
    .contact-wrap,
    .environmental-wrap,
    .testimonials-wrap,
    .about-wrap .about-block {
        padding: 75px 0;
    }

    .about-wrap h2,
    .services-wrap h2,
    .contact-wrap h2,
    .environmental-wrap h2,
    .testimonials-wrap h2 {
        font-size: 45px;
        margin-bottom: 35px;
    }

    p {
        font-size: 16px;
        line-height: 25px;
    }

    .more {
        font-size: 18px;
    }

}

@media (max-width: 1024px) {}

@media (max-width: 991px) {
    .main-header {
        /*top: 50px;*/
    }


    .main-header .logo img {
        text-align: center;
    }

    .main-header.fixed .logo {
        max-width: 140px;
    }

    .main-header.fixed {
        top: 0px;
    }

    .main-header .logo-wrap {
        top: -50px;
        left: 15px;
        z-index: 999999;
        max-width: 280px;
    }

    .mean-container .mean-bar {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
    }

.mean-container .mean-nav {
    position: relative;
    z-index: 9999999;
    overflow: hidden;
}
    .main-header .logo-wrap {
        z-index: 999999;
        position: absolute;
        top: 0px;
    }

    .main-header .logo {
        width: 105px;
    }

    .navbar-fixed-top {
        position: inherit;
    }

    .main-header.fixed {
        position: relative;
    }


    /*banner starts*/
    .banner-wrapper .banner .container {
        top: 165px;
    }

   .banner-wrapper {
    margin-top: 116px;
}

    .banner-wrapper .banner .banner-img {
        height: 540px;
    }

    .banner-wrapper .banner h1 span {
        font-size: 25px;
        line-height: 20px;
    }

    .banner-wrapper .banner h1 {
        font-size: 35px;
    }

    .banner-wrapper .banner ul li a {
        padding: 20px 50px;
    }

    /*banner ends*/

    .main-footer {
        text-align: center;
    }

    .main-footer ul {
        float: none;
        margin: 0 auto;
    }

    .main-footer ul li {
        float: none;
        display: inline-block;
    }

    .main-footer .footer-top ul li span {
        position: relative;
        top: -15px;
    }

    .main-footer .footer-top h6 {
        margin-bottom: 15px;
    }

    .services-wrap,
    .contact-wrap,
    .environmental-wrap,
    .testimonials-wrap,
    .about-wrap .about-block {
        padding: 50px 0;
    }

    .about-wrap h2,
    .services-wrap h2,
    .contact-wrap h2,
    .environmental-wrap h2,
    .testimonials-wrap h2 {
        font-size: 40px;
        margin-bottom: 25px;
    }

    p {
        font-size: 14px;
        line-height: 20px;
    }

    .more {
        font-size: 14px;
    }

    .services-wrap .service-block h3:after {
        height: 8px;
    }

    .services-wrap .service-block h3 {
        margin-bottom: 45px;
    }

    .environmental-wrap p {
        font-size: 20px;
        margin-bottom: 30px;
    }

    .testimonials-wrap h3 {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .contact-wrap input,
    .contact-wrap textarea,
    .contact-wrap .captcha-box {
        height: 75px;
    }

    .contact-wrap textarea {
        height: 150px;
    }

    .contact-wrap input[type="submit"] {
        font-size: 20px;
    }

    .environmental-wrap figure:before,
    .about-wrap figure:before {
        border-width: 8px;
    }

    .environmental-wrap figure:hover:before,
    .about-wrap figure:hover:before {
        border-width: 5px;
    }

    .about-wrap .comp-anniversary h3 {
        font-size: 24px;
    }

    .about-wrap .comp-anniversary h3 span {
        font-size: 35px;
    }

    .subpage-wrap .comp-anniversary h3 {
        font-size: 20px;
    }

    .subpage-wrap .comp-anniversary h3 span {
        font-size: 30px;
    }

    .subpage-wrap .certificates h4 {
        font-size: 25px;
    }

    .subpage-wrap .certificates ul li a,
    .subpage-wrap .sub-page-block ul li a,
    .subpage-wrap .certificates ul li:before,
    .subpage-wrap .sub-page-block ul li:before {
        font-size: 16px;
    }

    .subpage-wrap .sub-page-block ul li {
        margin-bottom: 10px;
    }

    .subpage-wrap .sub-page-block ul li a {
        padding-top: 0;
        padding-bottom: 0;
    }

    .subpage-wrap .sub-page-block ul li:before {
        top: 2px;
    }
}


@media(max-width:768px) {
	
	.slick-prev {
    left: 150px !important;
    Z-INDEX: 99999 !important;
}
	.slick-next {
    right: 150px !important;
}
	
	
	button.slick-prev.slick-arrow, button.slick-next.slick-arrow {
    margin-top: 45px;
}
.header-top p, .header-top p a {
    font-size: 15px;
    color: #fff !important;
}
	.header-top {

    height: auto;
		 
}
	
	hr {
    border: 0.50px solid #c3c3c3;
    width: auto;
    margin: 0px;
}
	
	input.wpcf7-form-control.wpcf7-captchar {
    margin: 7px 0px;
}
section.banner-inner {
    height: auto;
    margin-top: 107px;
}
	
section.banner-inner h1 {
    font-size: 45px;
}

.overlay h1 {

    padding: 8px;
    font-size: 20px;
    margin-top: 54px;
}
	.home_box_wrap.wpb_row .vc_col-sm-2 {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0px;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px !important;
}
	
	.item.slick-slide {
    background-size: cover;
    height: 156px;
}

    .banner-wrapper .banner ul li a,
    .main-footer .footer-top h6,
    .main-footer .footer-btm h6,
    .main-footer ul li,
    .main-footer ul li a {
        font-size: 14px;
    }

    .banner-wrapper .banner .banner-img {
        height: 460px;
    }

    .banner-wrapper .banner h1 span {
        font-size: 20px;
        line-height: 20px;
    }

    .banner-wrapper .banner h1, .about-content h3 {
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 5px;
}
	.banner-info a {
    width: max-content;
    float: left;
    background: #80c04e;
    padding: 6px 14px;
    color: #fff;
    font-size: 11px;
    line-height: 17px;
    font-family: 'Comfortaa', cursive;
    font-weight: bold;
    border-radius: 10px;
    margin-top: 2px;
}
	
	.banner-wrapper .banner p {
    font-size: 11px;
	line-height: 20px;
}

  .banner-info {
    margin-top: -80px;
    margin-left: 0px;
}

.main-header {
    margin-top: 52px;
}

.header-top {
    background: #0e5091;
    width: 100%;
    position: absolute;
    z-index: 9999;
}

.main-header .logo-wrap {
    z-index: 999999;
    position: absolute;
    top: -60px;
}
ul.call-top {
    width: 100%;
    background: #0d98d8;
    float: left;
    list-style: none;
    margin: 0px;
    padding: 7px;
    height: auto;
}
ul.call-top li, ul.call-top li a {
    font-size: 12px;
    color: #fff;
    font-family: 'Comfortaa', cursive;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
}
    .environmental-wrap figure,
    .about-wrap figure {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .services-wrap .service-block {
        max-width: 370px;
        margin-left: auto;
        margin-right: auto;
    }

    .about-wrap h2,
    .services-wrap h2,
    .contact-wrap h2,
    .environmental-wrap h2,
    .testimonials-wrap h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .testimonials-wrap .testimonials-list {
        padding-left: 20px;
        padding-right: 20px;
    }

    .contact-wrap input,
    .contact-wrap textarea,
    .contact-wrap .captcha-box {
        height: 50px;
        padding: 15px 20px;
    }

    .contact-wrap textarea {
        height: 150px;
    }

    .contact-wrap .captcha-box {
        padding: 5px 20px;
    }

    .contact-wrap input[type="submit"] {
        font-size: 16px;
    }

    .banner-wrapper .banner-inner .banner-img {
        height: 320px;
    }

    .banner-wrapper .banner-inner .container {
        z-index: 2;
        top: calc(50% - 17.5px);
    }

    .banner-wrapper .banner-inner h1 {
        font-size: 35px;
    }

    .environmental-wrap p {
        font-size: 16px;
        margin-bottom: 20px;
    }
}

@media(max-width:650px) {
    .banner-wrapper .banner .container {
        top: 115px;
    }

    .about-wrap h2,
    .services-wrap h2,
    .contact-wrap h2,
    .environmental-wrap h2,
    .testimonials-wrap h2 {
        font-size: 25px;
        margin-bottom: 20px;
    }

    .testimonials-wrap h3 {
        font-size: 16px;
        margin-top: -10px;
        margin-bottom: 20px;
    }

    .about-wrap .certificates h4 {
        font-size: 25px;
    }

    .about-wrap .comp-anniversary h3,
    .about-content h3 {
        font-size: 20px;
    }

    .about-wrap .comp-anniversary h3 span {
        font-size: 26px;
    }
}

@media(max-width:480px) {
    .banner-wrapper .banner .container {
        top: 95px;
    }

    .about-wrap .certificates h4 {
        font-size: 20px;
    }
}




